Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0758

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0758
Last Modified 10 Sep 2008 03:12:50
Published 12 Aug 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0758

Summary

ifup-dhcp script in the sysconfig package for SuSE 8.0 allows remote attackers to execute arbitrary commands via spoofed DHCP responses, which are stored and executed in a file.

Vulnerable Systems

Operating System

  • Suse Linux 8.0


References

BID - 4695

XF - suse-sysconfig-command-execution(9040)

SUSE - SuSE-SA:2002:016


Last Updated: 27 May 2016 10:37:04